uuid:
  -
    value: 131cc4e8-79cd-47b4-84f1-7eb7ea0ed6a4
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:47:50+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '148'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item:
  -
    target_revision_id: 3591
    target_type: paragraph
    target_uuid: 694f774a-0f73-4223-b9ad-d2939302dc4b
  -
    target_revision_id: 3592
    target_type: paragraph
    target_uuid: a232073a-f65e-4bec-b6f0-7b39e4c9d4d6
  -
    target_revision_id: 3593
    target_type: paragraph
    target_uuid: 2034076b-3639-46d0-8db4-63d44e1aa6e1
  -
    target_revision_id: 3594
    target_type: paragraph
    target_uuid: 3377d4b8-1507-406c-8e60-2a57378cc4d5
  -
    target_revision_id: 3595
    target_type: paragraph
    target_uuid: 1d874b49-6425-4269-824d-f7124b360aea
  -
    target_revision_id: 3596
    target_type: paragraph
    target_uuid: b72cf8ea-e950-4544-8212-1d37cfff5035
  -
    target_revision_id: 3597
    target_type: paragraph
    target_uuid: c57d5f98-5f5c-4ac4-be88-733712209bad
  -
    target_revision_id: 3598
    target_type: paragraph
    target_uuid: e4b550a8-8ee9-416e-a227-1067883d176d
  -
    target_revision_id: 3599
    target_type: paragraph
    target_uuid: 04a9342f-2f4d-48f1-bd7f-f733d029e4d4
  -
    target_revision_id: 3600
    target_type: paragraph
    target_uuid: d723004a-807f-41fb-8c71-dfa5e53442de
field_submenu_item_body:
  -
    value: "<p><strong>Discover Greece through the marks of its history</strong></p>\r\n\r\n<p>The evolution of Greece’s history – from the Paleolithic Era to today – can be traced at hundreds of archaeological sites and museums and through the myriad collections scattered throughout the country. Byzantine and post-Byzantine churches and monasteries, Ottoman buildings, charming Frankish castles and traditional settlements – of which quite a few retain their Ottoman, and even sometimes part of their Byzantine, structure… &nbsp;It’s a narration of history that will tell one of the most interesting and beautiful stories you’ve ever experienced.</p>\r\n"
    format: basic_html
    processed: "<p><strong>Discover Greece through the marks of its history</strong></p>\n\n<p>The evolution of Greece’s history – from the Paleolithic Era to today – can be traced at hundreds of archaeological sites and museums and through the myriad collections scattered throughout the country. Byzantine and post-Byzantine churches and monasteries, Ottoman buildings, charming Frankish castles and traditional settlements – of which quite a few retain their Ottoman, and even sometimes part of their Byzantine, structure… \_It’s a narration of history that will tell one of the most interesting and beautiful stories you’ve ever experienced.</p>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: History
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    paragraph:
      - paragraph.accordion.694f774a-0f73-4223-b9ad-d2939302dc4b
      - paragraph.accordion.a232073a-f65e-4bec-b6f0-7b39e4c9d4d6
      - paragraph.accordion.2034076b-3639-46d0-8db4-63d44e1aa6e1
      - paragraph.accordion.3377d4b8-1507-406c-8e60-2a57378cc4d5
      - paragraph.accordion.1d874b49-6425-4269-824d-f7124b360aea
      - paragraph.accordion.b72cf8ea-e950-4544-8212-1d37cfff5035
      - paragraph.accordion.c57d5f98-5f5c-4ac4-be88-733712209bad
      - paragraph.accordion.e4b550a8-8ee9-416e-a227-1067883d176d
      - paragraph.accordion.04a9342f-2f4d-48f1-bd7f-f733d029e4d4
      - paragraph.accordion.d723004a-807f-41fb-8c71-dfa5e53442de
